fn main() {
    #[cfg(debug_assertions)]
    {
        println!("デバッグビルドです。");
    }
    #[cfg(not(debug_assertions))]
    {
        println!("リリースビルドです。");
    }

    if cfg!(debug_assertions) {
        println!("cfg!マクロ: デバッグビルドです。");
    } else {
        println!("cfg!マクロ: リリースビルドです。");
    }
}